# translation of kpasswdserver.po to Icelandic
# Copyright (C) 2008 This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Sveinn í Felli <sveinki@nett.is>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: kpasswdserver\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-01-29 07:19+0100\n"
"PO-Revision-Date: 2008-01-02 20:48+0000\n"
"Last-Translator: Sveinn í Felli <sveinki@nett.is>\n"
"Language-Team: Icelandic <kde-isl@molar.is>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: kpasswdserver.cpp:394
msgid "Do you want to retry?"
msgstr "Viltu reyna aftur?"

#: kpasswdserver.cpp:396
msgid "Authentication"
msgstr "Auðkenning"

#: kpasswdserver.cpp:396
msgid "Retry"
msgstr "Reyna aftur"

#: kpasswdserver.cpp:443
msgid "Authorization Dialog"
msgstr "Auðkenningargluggi"
